#c00 {width:expression(document.body.clientWidth < 760? "750px": "100%" ); position:relative}
#dhr12 {overflow-x:hidden}
#dhr03 div.blueBox {word-wrap: break-word}
#dhr03 div.pinkBox {word-wrap: break-word}
#dhr03 div.rssBox {word-wrap: break-word}
#dhr12 div.headingContainer {word-wrap: break-word}
